Autor Tópico: GARNOME 2.22.x  (Lida 9502 vezes)

Offline Bluray

  • Usuário Ubuntu
  • *
  • Mensagens: 75
    • Ver perfil
Re: GARNOME 2.22.x
« Resposta #15 Online: 11 de Novembro de 2008, 17:41 »
mais um  ;D
checking for PESSULUS... configure: error: Package requirements (pygtk-2.0 >= 2.6.0 gnome-python-2.0 >= 2.6.0 gnome-python-desktop-2.0 >= 2.17.2) were not met:

No package 'gnome-python-desktop-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables PESSULUS_CFLAGS
and PESSULUS_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

make[2]: *** [configure-work/main.d/pessulus-2.24.0/configure] Error 1
make[2]: Leaving directory `/home/toni/garnome-2.24.0/admin/pessulus'
make[1]: *** [paranoid-install] Error 2
make[1]: Leaving directory `/home/toni/garnome-2.24.0/admin'
make: *** [paranoid-install] Error 2
toni@vaio-laptop:~/garnome-2.24.0$

@CMatomic

Offline Bluray

  • Usuário Ubuntu
  • *
  • Mensagens: 75
    • Ver perfil
Re: GARNOME 2.22.x
« Resposta #16 Online: 11 de Novembro de 2008, 17:50 »
mais um  ;D
checking for PESSULUS... configure: error: Package requirements (pygtk-2.0 >= 2.6.0 gnome-python-2.0 >= 2.6.0 gnome-python-desktop-2.0 >= 2.17.2) were not met:

No package 'gnome-python-desktop-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables PESSULUS_CFLAGS
and PESSULUS_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

make[2]: *** [configure-work/main.d/pessulus-2.24.0/configure] Error 1
make[2]: Leaving directory `/home/toni/garnome-2.24.0/admin/pessulus'
make[1]: *** [paranoid-install] Error 2
make[1]: Leaving directory `/home/toni/garnome-2.24.0/admin'
make: *** [paranoid-install] Error 2
toni@vaio-laptop:~/garnome-2.24.0$


;D este foi fácil bastou ir ao  Synaptic  e procurar por " gnome-python " e devemos escolher o pacote python-gnome2-desktop-dev,
e vem ai mais erros
@CMatomic

Offline Bluray

  • Usuário Ubuntu
  • *
  • Mensagens: 75
    • Ver perfil
Re: GARNOME 2.22.x
« Resposta #17 Online: 11 de Novembro de 2008, 17:51 »
aqui ta ele este deve levar horas
checking for gcj... no
checking for GCJ - version >= 3.0.0... no
***
*** If you have GCJ installed and it is a newer version than 3.0.0, either set
*** the GCJ_HOME variable or add the top directory where the GCJ binaries are to
*** the PATH.  Alternatively try "./configure --with-gcj-prefix=<java_home>",
***
*** Also make sure that configure does not find the wrong version of GCJ by
*** looking at the output of "which gcj".
***
configure: error: GCJ version 3.0.0 or greater is required
make[3]: *** [configure-work/main.d/glib-java-0.4.2/configure] Error 1
make[3]: Leaving directory `/home/toni/garnome-2.24.0/bindings/glib-java'
make[2]: *** [../../bindings/glib-java/cookies/main.d/install] Error 2
make[2]: Leaving directory `/home/toni/garnome-2.24.0/bindings/cairo-java'
make[1]: *** [paranoid-install] Error 2
make[1]: Leaving directory `/home/toni/garnome-2.24.0/bindings'
make: *** [paranoid-install] Error 2
toni@vaio-laptop:~/garnome-2.24.0$
@CMatomic

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.369
  • @Ceará
    • Ver perfil
Re: GARNOME 2.22.x
« Resposta #18 Online: 11 de Novembro de 2008, 18:20 »
Bluray,

Qual a utilidade de por todo este processo no fórum?
Advogado e analista de sistema cearense.
Twitter: @glaydson

Offline Bluray

  • Usuário Ubuntu
  • *
  • Mensagens: 75
    • Ver perfil
Re: GARNOME 2.22.x
« Resposta #19 Online: 11 de Novembro de 2008, 18:26 »
aqui ta ele este deve levar horas
checking for gcj... no
checking for GCJ - version >= 3.0.0... no
***
*** If you have GCJ installed and it is a newer version than 3.0.0, either set
*** the GCJ_HOME variable or add the top directory where the GCJ binaries are to
*** the PATH.  Alternatively try "./configure --with-gcj-prefix=<java_home>",
***
*** Also make sure that configure does not find the wrong version of GCJ by
*** looking at the output of "which gcj".
***
configure: error: GCJ version 3.0.0 or greater is required
make[3]: *** [configure-work/main.d/glib-java-0.4.2/configure] Error 1
make[3]: Leaving directory `/home/toni/garnome-2.24.0/bindings/glib-java'
make[2]: *** [../../bindings/glib-java/cookies/main.d/install] Error 2
make[2]: Leaving directory `/home/toni/garnome-2.24.0/bindings/cairo-java'
make[1]: *** [paranoid-install] Error 2
make[1]: Leaving directory `/home/toni/garnome-2.24.0/bindings'
make: *** [paranoid-install] Error 2
toni@vaio-laptop:~/garnome-2.24.0$

basta  instalar o gcj
@CMatomic

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.369
  • @Ceará
    • Ver perfil
Re: GARNOME 2.22.x
« Resposta #20 Online: 11 de Novembro de 2008, 18:26 »
Tópico trancado.
Advogado e analista de sistema cearense.
Twitter: @glaydson